RSM - Bug #226

RSM - PA - Emp Hiring Wizard PHRPA0002
03/07/2021 08:30 PM - Anonymous

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/07/2021

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Mohon Bantuannya untuk validasi saat pick Position yang sudah terisi di Modul Wizard EMp Hiring MasterData PHRPAQ0002, (bisa

mengisi posisi yang sudah terisi)

adapun untuk pick position yang telah terisi pada Modul Employe Administration Masterdata Tabel PHRPA0002, validasi muncul

(tidak mengisi posisi yang sudah terisi)

History

#1 - 03/08/2021 04:07 PM - Anonymous

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 03/16/2021 10:56 AM - Anonymous
- Status changed from Assigned to Closed

- Assignee changed from Alip Sudin to Anonymous

07/02/2025

1/1
